Bug 215989 - unwanted text mode install
unwanted text mode install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-11-16 13:30 EST by Matthias Clasen
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-30 17:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda.log (175.62 KB, text/plain)
2006-11-16 13:31 EST, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2006-11-16 13:30:51 EST
I've recently seen installs of rawhide and RHEL5 pick text mode, even 
though there is plenty of ram available, and X works just fine after

I'll attach an install log
Comment 1 Matthias Clasen 2006-11-16 13:31:27 EST
Created attachment 141394 [details]
Comment 2 Chris Lumens 2006-11-17 15:11:59 EST
Please let me know when you do a reinstall on one of these machines so I can watch.

Note You need to log in before you can comment on or make changes to this bug.